Bug 481393 - Can't start new processes.
Can't start new processes.
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
10
x86_64 Linux
low Severity high
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-23 19:23 EST by adriang0
Modified: 2009-12-18 02:41 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-18 02:41:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description adriang0 2009-01-23 19:23:37 EST
Description of problem:
Every once in a while the machine would stop being able to start new processes. The X becomes weirdly unresponsive: apps stop working in various ways (such as not visual update anymore), yet mouse works, kbd works to CTRL-ALT-BACKSPACE. Upon CTRL-ALT-BACKSPACE, X won't restart, mouse disappears and kbd is dead.
While this happens, I had a shell via SSH connection. Key echo became messed up and no more processes can be started. New ssh connections fail to give a prompt, but don't display any errors. Oddly, a scp from the affected machine to the healthy one worked. Scp from the healthy machine to the affected one doesn't. The affected machine is alive, as it responds to ping. But it won't respond to httpd requests...

The machine is a quad core processor and was under light load (25% of one CPU used) recording a LiveTV channel in MythTV.


Version-Release number of selected component (if applicable):
Don't even know which component is at fault.


How reproducible:
Every once every few (2-3) weeks.


Steps to Reproduce:
1. ???
2.
3.
Comment 1 adriang0 2009-01-23 19:25:14 EST
Will provide additional information after I regain control of the affected machine.
Comment 2 adriang0 2009-01-23 19:43:10 EST
uname -a
Linux zeus 2.6.27.9-159.fc10.x86_64 #1 SMP Tue Dec 16 14:47:52 EST 2008 x86_64 x86_64 x86_64 GNU/Linux

Nothing in /var/log/messages to help track the problem.

from dmesg, info about CPU:
SMP: Allowing 4 CPUs, 0 hotplug CPUs 
...
CPU0: Intel(R) Core(TM)2 Quad CPU    Q9650  @ 3.00GHz stepping 0a 
and similarly for CPU1, CPU2, CPU3

Please let me know what other information I should provide.
Comment 3 adriang0 2009-01-25 15:21:10 EST
Not it fails daily :( Would anybody help me identify this?
Comment 4 Bug Zapper 2009-11-18 04:46:30 EST
This message is a reminder that Fedora 10 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 10.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '10'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 10's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 10 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Bug Zapper 2009-12-18 02:41:10 EST
Fedora 10 changed to end-of-life (EOL) status on 2009-12-17. Fedora 10 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.